@charset "utf-8";
/* CSS Document */
body {
	/*background:#131313 url(../images/main-bg.jpg) repeat-x;*/
	background: #131313 url(../images/main-bg.jpg) 0 -100px repeat-x;
	margin:0;
	padding:0;
	font-family:Arial, Helvetica, verdana, sans-serif;
	color:#FFF;
	font-size:14px;
	line-height:20px;
}

a{
	font-size:14px;
	font-weight:bold;
	color:#59c9e9;
	text-align:left;
	text-decoration:none;
}
a:hover{
	text-decoration:underline;
}
img{
	border:0;
}
.main_center{ /*置中-每個主div都要加上*/
	position:relative;
	/*width: 1000px;*/
	width:1050px;
	margin:0 auto;
	/*z-index:2;*/
	z-index: 0;
}
.top_bar_bg{
	background:url(../images/top_bar_bg.jpg) repeat-x; 
	/*width:100%;*/ /*正常延展*/
	width: 1050px; /*固定寬度*/
	margin: 0 auto;
	
	height:60px;
}
.top_bar{ 
	width:1000px;
	height:60px;
}
.ecs_logo{
	width:245px;
	height:60px;
	float:left;
}

.language_bar{
	min-width:204px;
	height:26px;
	margin:20px 5px 0 0;
	float:right;
}
.input_bar_01{
	width:3px;
	height:26px;
	background:url(../images/language_bar_01.gif) no-repeat;
	display:block;
	float:left;
}

.input_bar_02{
	min-width: 148px;
	height: 16px;
	background: url(../images/language_bar_02.gif) repeat-x;
	display: block;
	float: left;
	padding: 5px;
	color: #BBB;
	font-size: 14px;
	font-weight: normal;
	border: none;
	outline: none;
	margin: 0;
}
.input_bar_02_r{ /*左右顛倒*/
	min-width: 148px;
	height: 16px;
	background: url(../images/language_bar_02.gif) repeat-x;
	display: block;
	float: left;
	padding: 5px;
	color: #BBB;
	font-size: 14px;
	font-weight: normal;
	border: none;
	outline: none;
	margin: 0;
	text-align: right;
}

.input_bar_02:hover{text-decoration:none;}
.input_bar_02_r:hover{text-decoration:none;}

.input_bar_03{
	width:3px;
	height:26px;
	background:url(../images/language_bar_03.gif) no-repeat;
	display:block;
	float:left;
}

.language_bar_btn{
	width:30px;
	height:26px;
	background:url(../images/language_bar_btn.png) no-repeat;
	display:block;
	float:left;
	border: none;
}

.language_box_bg{
    /*width:100%;*/ /*正常延展*/
    width: 1050px; 
    margin: 0 auto; /*固定寬度*/
    height:300px;
    background:url(../images/language_box_bg.gif) top repeat-x;
}
.language_box_left{ /*左右顛倒*/
    background:url(../images/language_table_bg.png) no-repeat right;
    width:1000px;
    height:300px;
}
.language_box_right{ /*左右顛倒*/
    background:url(../images/language_table_bg.png) no-repeat left;
    width:1000px;
    height:300px;
}
.language_box_title_left{ /*左右顛倒*/
    background:url(../images/language_finger.gif) top left no-repeat;
    padding-left:30px;
    font-size:14px;
    color:#bbbbbb;
    line-height:30px;
    border-bottom:solid 1px #3c3c3c;
}
.language_box_title_right{ /*左右顛倒*/
    background:url(../images/language_finger.gif) top right no-repeat;
    padding-right:30px;
    font-size:14px;
    color:#bbbbbb;
    line-height:30px;
    border-bottom:solid 1px #3c3c3c;
}
.language_box_table td{ /*新增*/
	margin: 0px;
	padding: 0px;
}
.language_box_area{
    width:100%;
}
.language_box_area a input{
    vertical-align:bottom;
}
.language_box_img
{
	vertical-align: bottom;
}

.language_box_area h1{
    font-size:22px;
    color:#464646;
}
.language_box_area a{
    font-size:14px;
    color:#fff;
    font-weight:normal;
}

.search_bar{
	min-width:204px;
	height:26px;
	margin:20px 5px 0 0;
	float:right;
}
.search_bar_btn{
	width:32px;
	height:26px;
	background:url(../images/ecss-earch.png) no-repeat;
	display:block;
	float:left;
}

.search_bar_btn_r{ /*左右顛倒*/
	width:32px;
	height:26px;
	background:url(../images/ecss-earch.png) no-repeat;
	display:block;
	float:right;
}

/*Product line*/
.product_line_bg{
	/*width:100%;
    margin: 0;*/ /*正常延展*/
	width: 1050px;
	margin: 0 auto; /*固定寬度*/
	height:40px;
	background:url(../images/product_line_bg.jpg) repeat-x;
	
}
.product_line{
	position:relative;
	width:1000px;
	height:40px;
	padding:0px;
	margin:0px;
}
.product_line li{
	float:left;
	list-style-type:none;
	line-height:40px;
}
.product_line li a{ 
	text-decoration:none;
	color:#FFF;
	font-size:16px;
	font-weight:bold;
	vertical-align:middle;
}
.product_line li img{ 
	vertical-align:middle;
}

#support_btn{
	width:80px;
	background-image:url(../images/support-btn.gif);
	background-repeat:repeat-x;
	text-align:center;
	float:right;
}

/*drop down*/
.drop_down_menu{
	/*position:absolute;
    width:100%;
	height:200px;
	display:none;
    float:left;
    top:40px;
    left:0;
	background:url(../images/drop_down_menu_bg.gif) repeat-x;
	z-index: 3;
	margin: 0 auto -50px;*/
	position: absolute;
	width: 100%;
	padding-top: 20px;
	height: 200px;
	display: none;
	float: left;
	top: 40px;
	left: 0;
	background: url(../images/drop_down_menu_bg.gif) repeat-x;
	z-index: 3;
	margin: 0 auto -50px;
}
.drop_down_menu_r{
	position: absolute;
	width: 100%;
	padding-top: 20px;
	height: 200px;
	display: none;
	float: right;
	top: 40px;
	right: 0;
	background: url(../images/drop_down_menu_bg.gif) repeat-x;
	z-index: 3;
	margin: 0 auto -50px;
}

.drop_down_menu_box{
	width: 200px;
	height: 160px;
	float: left;
	padding: 0;
}
.drop_down_menu_box_r{
	width: 200px;
	height: 160px;
	float: right;
}

.drop_down_menu_box p{
	width:200px;
	height:30px;
	margin:0;
	display:block;
	text-align:center;
	line-height:30px;
	font-size:14px;
}

.drop_down_menu_box_r p{
	width:200px;
	height:30px;
	margin:0;
	display:block;
	text-align:center;
	line-height:30px;
	font-size:14px;
}

.drop_down_menu_box a{
	text-decoration:none;
	color:#FFF;
	font-size:16px;
	font-weight:bold;
	vertical-align:middle;
}

.drop_down_menu_box_r a{
	text-decoration:none;
	color:#FFF;
	font-size:16px;
	font-weight:bold;
	vertical-align:middle;
}

.drop_down_menu_box a:hover{ text-decoration:underline;}
.drop_down_menu_box_r a:hover{ text-decoration:underline;}

.drop_down_menu_list{
	height: 160px;
	float: left;
	padding-right: 30px;
	display: table-cell;
	list-style: none;
}
.drop_down_menu_list_r{
	height: 160px;
	float: right;
	padding-left: 30px;
	display: table-cell;
	list-style: none;
}

.drop_down_menu_border_left{ /*左右顛倒*/
    background: url(../images/drop_down_menu_line.gif) left top no-repeat;
}
.drop_down_menu_border_right{ /*左右顛倒*/
    background: url(../images/drop_down_menu_line.gif) right top no-repeat;
}

.drop_down_menu_list ul{
	display:table-cell;
	vertical-align: top;
	list-style:none;
	/*padding-left:30px;*/
	padding-left: 30px;
	*padding-left: 0px;
	height: 160px; /*新增*/
	font-weight:normal;
}

.drop_down_menu_list_r ul{
	display:table-cell;
	vertical-align: top;
	list-style:none;
	/*padding-left:30px;*/
	padding-right: 30px;
	*padding-right: 0px;
	height: 160px; /*新增*/
	font-weight:normal;
}

.drop_down_menu_list li{
	line-height:20px;
}

.drop_down_menu_list_r li{
	line-height:20px;
}

.drop_down_menu_list li a{
	/*width:250px;*/ /*隱藏*/
	font-size:14px;
	color:#59C9E9;
	/*display:block;*/ /*隱藏*/
}

.drop_down_menu_list_r li a{
	/*width:250px;*/ /*隱藏*/
	font-size:14px;
	color:#59C9E9;
	/*display:block;*/ /*隱藏*/
}

.drop_down_menu_list li a:hover{ text-decoration:underline;}

.drop_down_menu_list_r li a:hover{ text-decoration:underline;}

/*main content*/
.main_content{ /*let footer bottom*/
	width:1000px;
	min-height: 100%;
    height: auto !important;
    height: 100%;
    margin: 0 auto -50px;
}
.push {
    min-height:640px;
	/*position:relative;*/
	z-index: 1;
}
.banner1000x350{
	/*width:1000px;
	height:350px;*/ /*隱藏*/
	margin-top:20px;
	margin-bottom:20px;
	/*display:block;
	float:left;*/ /*隱藏*/
}
.index_info{
	width:1005px;
	height:300px;
	float:left;
}
.index_microsite{
	width:205px;
	height:300px;
	float:left;
	/*margin-right:10px;*/ /*隱藏*/
}
.index_microsite_bg{
	width:205px;
	height:285px;
	background:url(../images/block_bg_w200.png) repeat-y;
}
.block_table{
	width:180px;
	margin:0 10px;
	font-size:12px;
	/*float:left;*/ /*隱藏*/
}
.block_table td{
	vertical-align:top;
}
.h10_space{
	height:20px;
}
.index_block_bottom_w200{
	width:205px;
	height:15px;
	background:url(../images/block_bg_w200_bottom.png) no-repeat;
	float:left;
}

/*News*/
.index_news{
	width:575px;
	height:105px;
	float:left;
}
.news_left{ /*左右顛倒*/
	padding:0 10px;
	color:#fff;
	font-style:italic;
	font-weight:normal;
	display:block;
	text-align: left;
}
.news_right{ /*左右顛倒*/
	padding:0 10px;
	color:#fff;
	font-style:italic;
	font-weight:normal;
	display:block;
	text-align: right;
}

.index_news_bg{
	width:575px;
	height:90px;
	background:url(../images/block_bg_w570.png) repeat-y;
	float:left;
}
.index_block_bottom_w570{
	width:575px;
	height:15px;
	background:url(../images/block_bg_w570_bottom.png) no-repeat;
	float:left;
}
.index_block_bottom_w570_r{
	width:575px;
	height:15px;
	background:url(../images/block_bg_w570_bottom.png) no-repeat;
	float:right;
}
/*Lastest Product*/
.index_lastest_prducts{
	width:575px;
	height:180px;
	float:left;
	margin-top:10px;
	font-size:14px;
}
.index_lastest_prducts_bg{
	width:575px;
	/*height:170px;*/ /*舊版面的*/
	height: 285px;
	background:url(../images/block_bg_w570.png) repeat-y;
}
.lastest_table{
	width:555px;
	height:110px;
}
#lastest_product_img{
	width:170px;
	height:110px;
}
#lastest_product_txt{
	width:360px;
	height:90px;
	padding:0 10px;
}
#lastest_product_btn_list{
	height:20px;
}
#lastest_product_btn_list a{
	width:100px;
	height:20px;
	background:url(../images/btn_blue.png) no-repeat;
	float:right;
	color:#FFFFFF;
	font-weight:normal;
	font-size:13px;
	line-height:20px;
	text-align:center;
	margin-left:5px;
}
.index_video{
	width:205px;
	height:150px;
	float:right;
	text-align: left; /*新增*/
	margin-bottom:15px;
}
.index_event{
	width:205px;
	height:135px;
	float:right;
}
.index_event_bg{
	width:205px;
	height:120px;
	background:url(../images/block_bg_w200.png) repeat-y;
}

.block_title_w200_left{ /*左右顛倒*/
	/*width:205px;*/ /*隱藏*/
	background: url(../images/block_title_w200.png) top left no-repeat;
	height:37px;
	color:#000000;
	font-size:14px;
	padding:10px 0 0 8px;
	margin:0px;
	text-shadow:1px 1px 1px #84d4ed;
}
.block_title_w200_right{ /*左右顛倒*/
	/*width:205px;*/ /*隱藏*/
	background: url(../images_a/block_title_w200_l.png) top right no-repeat;
	height:37px;
	color:#000000;
	font-size:14px;
	padding:10px 8px 0 0;
	margin:0px;
	text-shadow:1px 1px 1px #84d4ed;
}
.more_left{ /*左右顛倒*/
	color:#fff;
	font:12px;
	text-decoration:underline;
	float:right;
	margin-right:20px;
	font-weight:normal;
	text-shadow:none;
}
.more_right{ /*左右顛倒*/
	color:#fff;
	font:12px;
	text-decoration:underline;
	float:left;
	margin-left:20px;
	font-weight:normal;
	text-shadow:none;
}
.block_title_w570_left{ /*左右顛倒*/
	background: url(../images/block_title_w570.png) top left no-repeat;
	height:37px;
	color:#000000;
	font-size:14px;
	padding:10px 0 0 8px;
	margin:0px;
	text-shadow:1px 1px 1px #84d4ed;
}
.block_title_w570_right{ /*左右顛倒*/
	background: url(../images_a/block_title_w570_l.png) top right no-repeat;
	height:37px;
	color:#000000;
	font-size:14px;
	padding:10px 8px 0 0;
	margin:0px;
	text-shadow:1px 1px 1px #84d4ed;
}
/*footer*/
.footer_bg{	
	/*width:100%;*/ /*正常延展*/
	width: 1050px; 
	margin: 0 auto; /*固定寬度*/
	background:url(../images/foot-bg.gif) repeat-x;
	background-color:#171717;
	min-height:250px;
	color:#59c9e9;
	display:block;
	float:left;
	float:none !important;
}
.footer a{
	font-weight:normal;
}

.footer_btn {
	width:180px;
	background:url(../images/footer_btn_bg.png) no-repeat;
	height:42px;
	padding:0;
	float:left;
}
.footer_btn1 {
	width:180px;
	background:url(../images/footer_btn2_bg.png) no-repeat;
	height:42px;
	padding:0;
	float:left;
}
.footer_btn a {
	float: right;
	width: 128px;
	padding: 6px 5px 5px 5px;
	font-size: 80%;
	line-height: 16px;
	color:#bbb;
}
.footer_btn1 a {
	float: right;
	width: 128px;
	padding: 6px 5px 5px 5px;
	font-size: 80%;
	line-height: 16px;
	color:#FDFBFB;
}


.footer_list{ /*隱藏*/
	/*width:200px;
	min-height:180px;
	float:left;
	overflow:hidden;
	padding:0;*/ 
}
.footer_list h1{
	width:170px;
	font-size:16px;
	font-weight:bold;
	padding-bottom:10px;
	border-bottom:solid 1px #0CC;
}
.footer_list ul{
	margin:0;
	padding:0;
	list-style-type:none;
}
.footer_list ul li{
	width:200px;
	height:20px;
	font-size:14px;
}

.footer_list_double{
	width:400px;
	min-height:180px;
	float:left;
	padding:0;
}
.footer_list_double h1{
	width:370px;
	font-size:16px;
	font-weight:bold;
	padding-bottom:10px;
	border-bottom:solid 1px #0CC;
}
.footer_list_double ul{
	margin:0;
	padding:0;
	list-style-type:none;
}
.footer_list_double ul li{
	width:200px;
	height:20px;
	font-size:14px;
	display:inline;
	float:left;
}

.copyright{
	/*width:100%;*/
	height:34px;
	/*padding-top:10px;*/ /*隱藏*/
	background-image:url(../images/copyright-bg.gif);
	margin: 0 auto;
	background-repeat:repeat-x;
	font-size:14px;
	text-align:center;
	color:#b2b2b2;
	/*display:block;
	float:left;*/ /*隱藏*/
}

/*Product Page*/
.index_block_top_w200{
	width:205px;
	height:8px;
	background:url(../images/block_bg_w200_top.png) no-repeat bottom;
	float:left;
}

.index_block_bg_w200{
	width:205px;
	background:url(../images/block_bg_w200.png) repeat-y;
}


.index_block_top_w790{
	width:795px;
	height:8px;
	background:url(../images/block_bg_w790_top.png) no-repeat bottom;
	float:left;
}

.index_block_bg_w790{
	width:795px;
	/*background:url(../images/block_bg_w790.png) repeat-y;*/
}

.index_block_bottom_w790{
	width:795px;
	height:15px;
	background: url(../images/block_bg_w790_bottom.png) no-repeat;
	float:left;
}

.padding_top{ /*新增*/
	padding-top: 20px;
}

.table_back:hover{ /*新增*/
    /*background-color: #4d4d4d;*/
    background: url(../images/model_hover.png) repeat;
    
}

/*Product Detail Page*/
.downloaad_btn{ 
	background:url(../images/download_btn_01.gif) no-repeat left;
	height:35px; 
	display: block;
	float:left;
	margin-right:5px;
	border: 0;
}
.downloaad_btn a{ 
	background:url(../images/download_btn_02.gif) repeat-x; 
	float:left; 
	margin:0 0 0 40px;
	padding-right:10px; 
	display:table-cell; 
	vertical-align:middle; 
	line-height:35px;
	text-align:center; 
	height:35px;
	color:#fff; 
	text-decoration:none;
}
.downloaad_btn span{ 
	background:url(../images/download_btn_03.gif) no-repeat right;
	width:10px; 
	height:35px; 
	float:left; 
	display:table-cell;
}

